Has anyone else ever gotten the following message:
"This version of the imaging engine cannot read this image."

I am currently using zenworks 7 SP1 with the latest hot pack on a netware
sever to image. I was able to image fine this morning then the server
almost ran out of space, so I deleted a bunch of images. After that error
message, I have not been able to image since. We tried rebooting the
server and restarting the services, yet the same thing happens, I get to
the bash prompt, type in the proper syntax and then about 5 minutes later
I get the error message. Any insight would be appreciated.